MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012774Tine 2.0Tinebasepublic2017-03-09 17:392017-03-17 11:53
Reportercweiss 
Assigned Tocweiss 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2016.11.5dev1 Egon BE Develop 
Target Version2016.11.6dev1 Egon BE DevelopFixed in Version2016.11.6dev1 Egon BE Develop 
Summary0012774: support additional translations
Descriptionit should be possible for an application to extend / overwrite the translations for an other application.
TagsNo tags attached.
mwticket
Attached Files

- Relationships

-  Notes
User avatar (0019692)
cweiss (administrator)
2017-03-14 10:19

http://gerrit.tine20.com/customers/4336 [^]

- Issue History
Date Modified Username Field Change
2017-03-09 17:39 cweiss New Issue
2017-03-09 17:39 cweiss Status new => assigned
2017-03-09 17:39 cweiss Assigned To => cweiss
2017-03-09 17:39 cweiss Issue generated from: 0012714
2017-03-14 10:19 cweiss Note Added: 0019692
2017-03-14 10:19 cweiss Status assigned => gerrit
2017-03-17 11:53 pschuele Status gerrit => resolved
2017-03-17 11:53 pschuele Fixed in Version => 2016.11.6dev1 Egon BE Develop
2017-03-17 11:53 pschuele Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker